Bug 129366 - Basic Resume statement insufficient help
Summary: Basic Resume statement insufficient help
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
Inherited From OOo
Hardware: All All
: medium enhancement
Assignee: Not Assigned
URL:
Whiteboard: target:7.0.0
Keywords:
Depends on:
Blocks: Macro-Documentation Macro-QA
  Show dependency treegraph
 
Reported: 2019-12-13 09:21 UTC by LibreOfficiant
Modified: 2020-04-23 15:36 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description LibreOfficiant 2019-12-13 09:21:26 UTC
Description:
Basic Resume statement various options are not documented:

RESUME 0 | Next | label …

I don't identify QA TestCases for Resume.

Steps to Reproduce:
Search local/online help for RESUME statement above options


Actual Results:
a simple error handling example that solely illustrate mentions 'Resume Next'

Expected Results:
Documentation that details all available options for RESUME


Reproducible: Always


User Profile Reset: No



Additional Info:
M$ VBA / IBM LotusScript web documentations
Comment 1 Commit Notification 2020-04-09 17:47:49 UTC
LibreOfficiant committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/abb9f587513acabada8d15c59508baefa7196540

tdf#129366 Resume statement new help page
Comment 2 Commit Notification 2020-04-20 23:48:09 UTC
LibreOfficiant committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/4780abb01dd5fa2356f64bb096d99288b019160a

tdf129366 add Resume in 'Error handling' funcs
Comment 3 Commit Notification 2020-04-23 15:30:03 UTC
LibreOfficiant committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/5f437431f487467f3bc329aa928abcf8e271b365

tdf#129366 Basic Byte datatype information
Comment 4 Commit Notification 2020-04-23 15:36:13 UTC
LibreOfficiant committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/e2f2799a2808d4389cedab5f979a5a928d91d815

tdf#129366 Basic Syntax Diagrams